table#faq {
  width: 600px;
}

td.faq {
  padding: 20px;
}

table#rules {
  border-collapse: collapse;
}

td.rules {
  padding: 0px;
}

table.TK_Rules {
  border-collapse: collapse;
  background-color: white;
}

table.TK_Rules td {
  padding-left: 15px;
  padding-right: 15px;
}

table#TK_PointTable {
  border-collapse: collapse;
  background-color: #ddd;
}

table#TK_PointTable td {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

table#TK_PointTable th {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

div.TK_HelpScreen {
	width: 640px;
	max-height: 480px;
}

div#faqpanel {
  padding-top: 10px;
}

div#faqpanel a {
  color: #03b;
  text-decoration: underline;
}

div#faqpanel a:hover {
  color: #50f;
  text-decoration: underline;
}

